
.jumbotron{
    margin:0;
	padding-top: 10px;
	background: url("../img/bg1260.png") top left repeat-x;
	background-size: cover;
	color: #FFFFFF;
}

#bgbanner {padding-top: 10px;}
/* #featurebubble {background: url(red-circle-t.png) no-repeat 48px 72px; */
#featurebubble {
	background: url(orange-circle-sm.png) no-repeat center 0; 
	width: 400px;
	height: 360px; 
}